Subject: Re: Message with no Package: tag cannot be processed! (Third x2go session crashes one of the other two)

From: Daniel Holth <[email-masked]>
Date: Tue, 2 Dec 2014 14:51:25 -0500

Package: x2goclient

 I'm running x2goclient 4.0.3.0-20141021 or 4.0.2.1+hotfix1+build4 on Windows 7.

 I can connect to a maximum of two servers at a time. When I connect to
 the third one, the first session times out (freezes, and then x2go
 offers to terminate the session because there was no response).

 (x2go also seems to accumulate sshd.exe processes as time passes)

 Instead, it would be great if it was possible to connect to at least 3
 servers at once.